[<text>
<title>nippon shokubai issues 80 mln dlr warrant bond</title>
<dateline>    london, april 7 - </dateline>nippon shokubai kagaku kogyo is issuing a
80 mln dlr equity warrant eurobond due april 30, 1992 paying an
indicated coupon of 2-1/8 pct and priced at par, lead manager
nomura international ltd said.
    final terms will be fixed on april 14 and the issue is
guaranteed by daiwa bank ltd. the selling concession is 1-1/2
pct while management and underwriting combined pays 3/4 pct.
    the non-callable bond is available in denominations of
5,000 dlrs and will be listed in luxembourg.
    the payment date is april 30 and the warrants are
exercisable from may 14, 1987 until april 23, 1992.
 reuter
</text>]